<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="fa" dir="rtl"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>شرایط مختص کشور و منطقه</title></head><body id=""><div class="header">اطلاعات مهم</div><h1>شرایط مختص کشور و منطقه</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>در برخی کشورها/مناطق، ممکن است اطلاعات اضافی (مانند کارت ضمانت‌نامه معتبر) درخواست شود.</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">گارانتی محدود تمدید شده - فقط استرالیا</a></div><div><a href="Limited-warranty-for-MLC.html">ضمانت نامه محدود برای مصرف‌کنندگان کشور چین</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">ضمانت‌نامه محدود برای هنگ‌کنگ</a></div><div><a href="Limited-warranty-for-Taiwan.html">ضمانت‌نامه محدود برای تایوان</a></div><div><a href="Limited-warranty-for-India.html">ضمانت‌نامه محدود برای هندوستان</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">خدمات بیشتر در منطقه اقتصادی اروپا (EEA)، در سوئیس و جمهوری ترکیه</a></div><div><a href="Limited-warranty-for-Spain.html">ضمانت‌نامه محدود برای اسپانیا</a></div><div><a href="Limited-warranty-for-Portugal.html">ضمانت‌نامه محدود برای پرتغال</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">شرایط اسپانیا و پرتغال</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">ضمانت‌نامه محدود برای مصرف‌کنندگان جمهوری ترکیه</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>